IT & C

Vulnerabilităţi în StarOffice

Au fost raportate o serie de vulnerabilităţi în StarOffice ce pot fi exploatate de atacatori pentru a compromite un sistem afectat . Programe afectate: StarOffice / StarSuite 7.x, StarOffice / StarSuite 8.x, StarOffice 6.x. Este recomandat să nu deschideţi documente ce provin din surse ce nu prezintă încredere.

Urmareste Acasa.ro pe Facebook! Comenteaza si vezi in fluxul tau de noutati de pe Facebook cele mai noi si interesante articole de pe Acasa.ro.

  •  
  •  

Articol scris de

Vezi toate articolele


Citeste pe divahair.ro

Top

Cauta-ti perechea